mem/libabt_la-malloc.lo: mem/malloc.c /usr/include/stdc-predef.h \
 ../src/include/abti.h /usr/include/stdio.h /usr/include/features.h \
 /usr/include/sys/cdefs.h /usr/include/bits/wordsize.h \
 /usr/include/gnu/stubs.h /usr/include/gnu/stubs-64.h \
 /usr/lib64/gcc/x86_64-suse-linux/4.8/include/stddef.h \
 /usr/include/bits/types.h /usr/include/bits/typesizes.h \
 /usr/include/libio.h /usr/include/_G_config.h /usr/include/wchar.h \
 /usr/lib64/gcc/x86_64-suse-linux/4.8/include/stdarg.h \
 /usr/include/bits/stdio_lim.h /usr/include/bits/sys_errlist.h \
 /usr/include/bits/stdio.h /usr/include/stdlib.h \
 /usr/include/bits/waitflags.h /usr/include/bits/waitstatus.h \
 /usr/include/endian.h /usr/include/bits/endian.h \
 /usr/include/bits/byteswap.h /usr/include/bits/byteswap-16.h \
 /usr/include/sys/types.h /usr/include/time.h /usr/include/sys/select.h \
 /usr/include/bits/select.h /usr/include/bits/sigset.h \
 /usr/include/bits/time.h /usr/include/sys/sysmacros.h \
 /usr/include/bits/pthreadtypes.h /usr/include/alloca.h \
 /usr/include/bits/stdlib-bsearch.h /usr/include/bits/stdlib-float.h \
 /usr/lib64/gcc/x86_64-suse-linux/4.8/include/stdint.h \
 /usr/include/stdint.h /usr/include/bits/wchar.h /usr/include/inttypes.h \
 /usr/include/string.h /usr/include/xlocale.h /usr/include/bits/string.h \
 /usr/include/bits/string2.h \
 /usr/lib64/gcc/x86_64-suse-linux/4.8/include-fixed/limits.h \
 /usr/lib64/gcc/x86_64-suse-linux/4.8/include-fixed/syslimits.h \
 /usr/include/limits.h /usr/include/bits/posix1_lim.h \
 /usr/include/bits/local_lim.h /usr/include/linux/limits.h \
 /usr/include/bits/posix2_lim.h ../src/include/abt_config.h \
 ../src/include/abt.h /usr/include/sys/time.h ../src/include/abtu.h \
 /usr/include/assert.h ../src/include/abti_error.h \
 ../src/include/abt_config.h ../src/include/abti_valgrind.h \
 ../src/include/abtd.h /usr/include/pthread.h /usr/include/sched.h \
 /usr/include/bits/sched.h /usr/include/bits/timex.h \
 /usr/include/bits/setjmp.h ../src/include/abtd_atomic.h \
 ../src/include/abtd_context.h ../src/include/abtd_fcontext.h \
 ../src/include/abtd_stream.h ../src/include/abtd_thread.h \
 ../src/include/abti_spinlock.h ../src/include/abti_log.h \
 ../src/include/abti_local.h ../src/include/abti_global.h \
 ../src/include/abti_pool.h ../src/include/abti_sched.h \
 ../src/include/abti_config.h ../src/include/abti_stream.h \
 ../src/include/abti_self.h ../src/include/abti_thread.h \
 ../src/include/abti_thread_attr.h ../src/include/abti_task.h \
 ../src/include/abti_key.h ../src/include/abti_mutex.h \
 ../src/include/abti_mutex_attr.h ../src/include/abti_cond.h \
 ../src/include/abti_rwlock.h ../src/include/abti_eventual.h \
 ../src/include/abti_future.h ../src/include/abti_barrier.h \
 ../src/include/abti_timer.h ../src/include/abti_mem.h \
 /usr/include/sys/mman.h /usr/include/bits/mman.h \
 /usr/include/bits/mman-linux.h

/usr/include/stdc-predef.h:

../src/include/abti.h:

/usr/include/stdio.h:

/usr/include/features.h:

/usr/include/sys/cdefs.h:

/usr/include/bits/wordsize.h:

/usr/include/gnu/stubs.h:

/usr/include/gnu/stubs-64.h:

/usr/lib64/gcc/x86_64-suse-linux/4.8/include/stddef.h:

/usr/include/bits/types.h:

/usr/include/bits/typesizes.h:

/usr/include/libio.h:

/usr/include/_G_config.h:

/usr/include/wchar.h:

/usr/lib64/gcc/x86_64-suse-linux/4.8/include/stdarg.h:

/usr/include/bits/stdio_lim.h:

/usr/include/bits/sys_errlist.h:

/usr/include/bits/stdio.h:

/usr/include/stdlib.h:

/usr/include/bits/waitflags.h:

/usr/include/bits/waitstatus.h:

/usr/include/endian.h:

/usr/include/bits/endian.h:

/usr/include/bits/byteswap.h:

/usr/include/bits/byteswap-16.h:

/usr/include/sys/types.h:

/usr/include/time.h:

/usr/include/sys/select.h:

/usr/include/bits/select.h:

/usr/include/bits/sigset.h:

/usr/include/bits/time.h:

/usr/include/sys/sysmacros.h:

/usr/include/bits/pthreadtypes.h:

/usr/include/alloca.h:

/usr/include/bits/stdlib-bsearch.h:

/usr/include/bits/stdlib-float.h:

/usr/lib64/gcc/x86_64-suse-linux/4.8/include/stdint.h:

/usr/include/stdint.h:

/usr/include/bits/wchar.h:

/usr/include/inttypes.h:

/usr/include/string.h:

/usr/include/xlocale.h:

/usr/include/bits/string.h:

/usr/include/bits/string2.h:

/usr/lib64/gcc/x86_64-suse-linux/4.8/include-fixed/limits.h:

/usr/lib64/gcc/x86_64-suse-linux/4.8/include-fixed/syslimits.h:

/usr/include/limits.h:

/usr/include/bits/posix1_lim.h:

/usr/include/bits/local_lim.h:

/usr/include/linux/limits.h:

/usr/include/bits/posix2_lim.h:

../src/include/abt_config.h:

../src/include/abt.h:

/usr/include/sys/time.h:

../src/include/abtu.h:

/usr/include/assert.h:

../src/include/abti_error.h:

../src/include/abt_config.h:

../src/include/abti_valgrind.h:

../src/include/abtd.h:

/usr/include/pthread.h:

/usr/include/sched.h:

/usr/include/bits/sched.h:

/usr/include/bits/timex.h:

/usr/include/bits/setjmp.h:

../src/include/abtd_atomic.h:

../src/include/abtd_context.h:

../src/include/abtd_fcontext.h:

../src/include/abtd_stream.h:

../src/include/abtd_thread.h:

../src/include/abti_spinlock.h:

../src/include/abti_log.h:

../src/include/abti_local.h:

../src/include/abti_global.h:

../src/include/abti_pool.h:

../src/include/abti_sched.h:

../src/include/abti_config.h:

../src/include/abti_stream.h:

../src/include/abti_self.h:

../src/include/abti_thread.h:

../src/include/abti_thread_attr.h:

../src/include/abti_task.h:

../src/include/abti_key.h:

../src/include/abti_mutex.h:

../src/include/abti_mutex_attr.h:

../src/include/abti_cond.h:

../src/include/abti_rwlock.h:

../src/include/abti_eventual.h:

../src/include/abti_future.h:

../src/include/abti_barrier.h:

../src/include/abti_timer.h:

../src/include/abti_mem.h:

/usr/include/sys/mman.h:

/usr/include/bits/mman.h:

/usr/include/bits/mman-linux.h:
